FMW 11g Installer on RHEL/OEL 5.x Throws OS Prerequisite Check Failure - " software is not certified on the current operating system " (Doc ID 1314496.1)

Last updated on APRIL 13, 2016

Applies to:

Oracle Fusion Middleware - Version 11.1.1.2.0 and later
Linux x86-64
This note is for RHAS/OEL 5 only. If on RHAS 6 it is a different issue. See Fusion Middleware Oracle Universal Installer Fails On Red Hat Enterprise Linux 6.x

Symptoms

  • Running the FMW 11g (11.1.1.x) installer on RHEL/Oracle Linux (OEL) 5.x  fails at the o/s prerequisite check phase
  • The installer reports an error like the following:

 

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms